body{
    background-color: transparent;
    
}
.divSubCategoryBanner {

}

.divSetContent
{
	font-size:14px !important;
}

/*.modal
{
	z-index:2 !important;
}

.modal-backdrop
{
	z-index:1 !important;
}*/

@media screen and (max-width: 768px) {
    .divSubCategoryBanner{
       /*margin-top: 100px;*/
    }

    .navbar-brand{
        background-position: left 100%;
    }
}


@media screen and (width: 320px) {
    .divSubCategoryBanner{
        margin-top: 160px;
    }
}
.divSubCategoryProducts {

    max-width: 1920px;
    padding-left: 15px;
}


.spnProductTag{
	color:#333;
}
.orderNowBtn {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 40px;
    color: #222222;
}

.btn:focus {
    color: white !important;
    outline: none !important;
}

.btn:hover {
    color: white !important;
}

.noPadding {
    padding: 0px !important;
}

.divCategoryProductsInner {
    /*border-radius: 10px;*/
    padding: 0;
    background-color: white;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.divCategorySubHeading {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    margin: 0;

}

.spnSubCategoryHeading {
    padding: 40px 0px;
    font-family: "Open Sans" !important;
    font-size: 40px !important;
    color: #fff;
}

.singleProductParent {

}

.singleProductList {
    background-color: white;
    border-bottom: 1px solid #d3d3d3;
    padding: 40px;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);*/
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    margin-bottom: 20px;
    cursor: pointer;
}


@media only screen and (max-width: 768px) 
{
	.singleProductList 
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.singleProductParent,.divCategoryProductsInner
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
}

.divProductImage {
    /*height: 350px;*/
    overflow: hidden;
}

.divProductInfo {
	
    font-size: 20px;
    /*color: #595959;*/
}

.imgProduct {
    max-height: 350px;
    /*max-width: 170px;*/
    cursor: pointer;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.imgProduct:hover {
    max-width: 100%;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.divSortProducts {
    margin: 0;
}

.spnSortDropDown {
    width: 100%;
    background-color: #ffffff;
    border: 0px;
    font-size: 12px;
}

.spnSortDropDownMenu {
    border-radius: 0;
    font-size: 12px;
    width: 100%;
}

.spnSortDropDownMenu li {
    padding: 5px;
}

.spnSortDropDownMenu li:hover {
    background-color: #e3e3e3;

}

.spnSortDropDownMenu li > a:hover {
    background: none;

}

.caretSort {
    border-top: 8px dashed #FFD109;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    margin-left: 10px;
}

.spnSortDropDownParent {
    display: inline-block;
    padding-left: 10px;
}

.spnSort {
    font-size: 20px;
    line-height: 34px;
    margin-left: 10%;
    display: inline-block;
}

.spnSortName {
    font-size: 12px;
    color: #FFD109;
}

.spnSortlogo {
    font-size: 12px;
    color: #c9c9c9;
}

.divFilterSort {
    padding: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    margin-top: 10px;
    margin-bottom: 5px;
}

.btnFilterApply {
    font-size: 12px;
    background-color: #FFD109;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}

.spnProductName {
	margin-bottom:20px;
    color: #333;
    font-family: "Open Sans",Roboto;
    font-size: 30px;
    padding-top: 10px !important;
    display: block;
}

@media (max-width: 768px) {
    .spnProductName {
        text-align: center;
        color: #333;
        font-family: "Open Sans",Roboto;
        font-size: 15px;
        padding: 20px !important;
        display: block;
    }

    .divCategoryProductsInner{
        padding: 0px;
    }

}


.spnProductInfo {
    color:black !important;
    font-family: Roboto !important;
    font-size: 16px;
    padding-top: 10px !important;
    display: block;
}

.spnProductInfo {
}

.spnDiscountPrice {
    color: #a9a9a9;
    font-size: 16px;
    line-height: 30px;
}

.spnDiscount {
    color: #a9a9a9;
    font-size: 16px;
    line-height: 30px;
}

.divProductList {
    margin-bottom: 20px;
}

.spnPrice {
    color: green;
    font-size: 18px;
    line-height: 30px;
}

/*.divFilter {*/
/*margin-top: 10px;*/

/*}*/

/*.rangeLabel {*/
/*font-size: 20px;*/
/*text-align: left;*/
/*}*/

.slider-horizontal {
    margin-top: 4px;
    width: calc(100% - 120px) !important;
    float: left;
}

.divButtonFilter {
    margin-top: 20px;
}

.slider-handle {
    background-color: #FFD109;
    background-image: none;
}

.ex6CurrentSliderValLabel1 {
    font-size: 18px;
    width: 60px;
    display: block;
    float: left;
    color: #FFD109;
    padding-right: 10px;
    margin-top: 2px;
}

.slider-div {
    margin-top: 20px;
}

.ex6CurrentSliderValLabel2 {
    font-size: 18px;
    width: 60px;
    display: block;
    float: left;
    color: #FFD109;
    padding-left: 10px;
    margin-top: 2px;
}

.divButtonProduct {

    margin-top: 5px;
    margin-bottom: 5px;
}

.btnCommon {
    background-color: #FFD109;
    color: white;
    font-size: 12px;
}

.divButtonFilter {

}

.btnCommonNormal {
    background-color: #FFD109;
    color: white;
    font-size: 16px;
}

.btnCommonNormal:focus, .btnCommonNormal:hover, .btnCommonNormal:active {
    background-color: #FFD109 !important;
    color: white !important;
    font-size: 16px !important;
}

/*.divCategoryList {*/
/*border-radius: 10px;*/
/*background-color: white;*/
/*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);*/
/*padding: 0;*/
/*min-height: 600px;*/

/*}*/

.divCategoryListInner {

}

/*.spnCategoryTitle {*/
/*border-top-left-radius: 10px;*/
/*border-top-right-radius: 10px;*/
/*color: #5f5f5f;*/
/*text-align: left;*/
/*font-size: 20px;*/
/*line-height: 50px;*/
/*padding-left: 10px;*/
/*}*/

/*.divCategoryTitleDivider {*/
/*height: 1px;*/
/*background-color: #c0c0c0;*/
/*width: 100%;*/

/*}*/

/*.divAllCategoriesList {*/
/*margin-top: 10px;*/
/*}*/

.btn {
    border: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}

.custom-btn {
    text-transform: uppercase;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}

.custom-btn:active,
.custom-btn.active,
.custom-btn:active:focus,
.custom-btn.active:focus {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.custom-btn:focus {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/*.divPanelHeading {*/
/*background-color: transparent !important;*/
/*color: #FFD109 !important;*/
/*text-decoration: none !important;*/
/*border: 0px !important;*/
/*}*/

.lnkCategoryName:focus, .lnkCategoryName:active {
    text-decoration: none !important;
}

/*.lnkCategoryName {*/
/*text-decoration: none !important;*/

/*}*/

/*.divPanelParent {*/
/*border-color: transparent;*/
/*box-shadow: none;*/
/*border: 0px;*/
/*text-align: left;*/
/*}*/

/*.liSubCategory {*/
/*color: #a9a9a9;*/
/*font-size: 16px;*/
/*padding: 5px;*/
/*}*/

.liSubCategory:hover {
    background-color: #e3e3e3;
}

/*.liSubCategory a {*/
/*text-decoration: none;*/
/*color: rgba(58, 58, 58, 0.81);*/
/*}*/

.divPanelBody {
    border-top: 0px !important;
}

.timeline-item {
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    padding: 12px;

    margin: 0 auto;
    max-width: 472px;
    min-height: 400px;
}

@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }
    100% {
        background-position: 468px 0
    }
}

.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 300px;
    position: relative;
}

.divLoaderInner {
    border-left: 20px solid white;
    border-right: 20px solid white;
    height: 300px;
}

.divLoaderInfo1 {
    height: 30px;
    margin-top: 180px;
    background-color: white;
}

.divLoaderInfo2 {
    height: 10px;
    width: 40%;
    margin-left: 60%;
    background-color: white;
}

.divLoaderInfo3 {
    height: 10px;
    width: 0%;
    margin-left: 100%;
    background-color: white;
}

.divLoaderInfo3 {
    height: 10px;
    width: 0%;
    margin-left: 100%;
    background-color: white;
}

.divLoaderInfo4 {
    height: 10px;
    width: 20%;
    margin-left: 80%;
    background-color: white;
}

.divLoaderInfo5 {
    height: 10px;
    width: 70%;
    margin-left: 30%;
    background-color: white;
}

.divLoaderInfoGap {
    height: 10px;
    width: 100%;
    background-color: white;
}
input[type="radio"] + label {

    color: #212121 !important;
}